# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('trainings', '0042_change_training_header_image_description'),
    ]

    operations = [
        migrations.AddField(
            model_name='trainingactivity',
            name='session',
            field=models.ForeignKey(null=True, related_name='activities', to='trainings.TrainingSession', verbose_name='session', blank=True),
        ),
    ]
